Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: Rob Speer <[email-masked]>
Date: Sun, 3 Mar 2002 11:39:51 -0500

On Sun, Mar 03, 2002 at 10:01:31AM -0500, [email-masked] wrote:
> In a message dated 3/3/2002 12:28:15 AM Central Standard Time, 
> [email-masked] writes:
> 
> 
> > Do you have any evidence at all that letters are intended to refer to
> > themselves? That when Alice in Wonderland uses .abu., it's not actually
> > referring to Alice, just the letter A? I bet the other letters are
> > jealous that _they_ don't get to have adventures in Wonderland.
> > 
> 
> I don't think the letter refer to themselves, I think the lerfu words refer 
> to the lerfu. And my evidence is that "Alice" would be spelled {abu ly ibu 
> cy ebu}.

And you wouldn't want {abu ly ibu cy ebu} to evaluate, so you'd put a
{me'o} in front.

> Now, what the letters so refered to do is another issue (I should 
> add that the problem is roughly the same in English, but Lojban is supposed 
> to get around these things as a "logical language.")
> 
> <A lerfu or lerfu string on its own is a pronoun. Always.>
> 
> No, {a} is a sumti conjunction, {ai} is in UI, {n} is not a Lojban 
> expression.

You're having fun mixing up levels, aren't you? Fine: any string of BY,
including (any selma'o)+BU, which appears outside of mekso, is a
pronoun, and so it refers to the referent of the pronoun. Do you agree
with this?

-- 
la rab.spir
noi sarji zo gumri